*{
                padding: 0px;
                margin: 0px;
            }
body{
         font-family:"微软雅黑","\5FAE\8F6F\96C5\9ED1",helvetica,arial,sans-serif;
        color:#666;
        letter-spacing: normal;
        line-height: 1.3em;
        text-align: justify; 
        text-justify: inter-ideograph;
}
            .font-16{
                font-size: 16px;
            }
            .font-14{
                font-size: 12px;
                
            }
            .font-12{
                font-size: 12px;
            }
            .topic{
            }
            .topic img{
                margin-bottom: 3%;
                width: 100%;
            }
            .top_des p:nth-child(1){
                font-weight: 800;
                              /*  margin-top:5px;*/
            }
            .top_des p:nth-child(2){
                color: #777;
                                overflow:hidden;
            }
            .top_des{
                
            }
            /*.top_des p{
                margin:0 10px;
            }*/
            .hot_title{
                height: 30px;
                line-height: 30px;
                margin-left: 10px;
            }
            ul{
                overflow: hidden;
            }
            .hot li{
                width: 47%;
                margin-left: 2%;
                float: left;
                list-style: none;
                overflow: hidden;
                margin-top: 5px;
                position: relative;
            }
            .hot li img{
                height: 100px;
                width: 100%;
            }
            .hot ul li p:nth-child(2){
                
            }
            .hot ul li p:nth-child(3){
                font-size: 12px;
                    color: #999;
                text-overflow: ellipsis;
                white-space: nowrap;
                    overflow: hidden;
            }
            .hot ul li p:nth-child(4){
                position: absolute;
                top: 74px;
                color: #fff;
                font-size: 12px;
width: 100%;
height: 2.2em;
line-height:2.8em;
text-align: right;
right:0;
padding-right: 3px;
background: -webkit-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6)); 
background: -o-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6)); 
background: -moz-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6)); 
background: linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6)); 
}

            .young{
                width: 100%;
                    height: 100%;
                    position: relative;
            }
            .young .backing{
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    top: 0;
                    left: 0;
            }
            .young_title{
                height: 30px;
                line-height: 30px;
                margin-left: 10px;
            }
            .young li{
                width: 30%;
                margin-left: 3.5%;
                float: left;
                list-style: none;
                overflow: hidden;
                /*margin-top: 5px;*/
                position: relative;
            }
            .young li img{
                height: 144px;
                width: 100%;
                /*border-radius: 8px;*/
            }
                .young li p:nth-child(2){
                
            }
            .young li p:nth-child(3){
                position: absolute;
                top: 116px;
                color: #fff;
                font-size: 12px;
width: 100%;
height: 2.2em;
line-height:2.8em;
text-align: right;
right: 0;
padding-right: 3px;
background: -webkit-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6)); 
background: -o-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6)); 
background: -moz-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6)); 
background: linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6));
}
            .comic1{

            }
            .title{
                height: 20px;
                line-height: 20px;
                padding-left: 10px;
                                padding-bottom: 10px;
            }
.title:before{
     content: "";
    display: inline-block;
    width: 4px;
    height: 20px;
    background-color: rgb(253,99,69);
    float: left;
    margin-left: -10px;

}
.title em{color: rgb(253,99,69);}

            .comic1 li{
                list-style: none;
                overflow: hidden;
                margin-top: 15px;
                padding-top: 9px;
            }
            .comic1 li img{
                margin-left: 2.5%;
                height: 93px;
                width: 46.5%;
            }
            .comic1 li div{
                float: right;
                width: 46.5%;
                                margin-right:2.3%;
-moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;
/*position: relative;*/
margin-top:1.1%;
            }
                        /*  .comic1 li div p:nth-child(1){
                              font-size:14px;
                        }*/
            .comic1 li div p:nth-child(2){
                text-overflow：ellipsis;
                overflow:hidden; 
                white-space:normal; 
                color: #999;
                font-size: 13px;
                            margin-right:5px;
            }
            .comic1 li+li{
                border-top: 1px solid #eee;
            }
            .comic2,.time,.end{
                overflow: hidden;
            }
            .comic2 li{
                list-style: none;
                overflow: hidden;
                margin-top: 15px;
                padding-top: 9px;
            }
            .comic2 li img{
                margin-right: 2.5%;
                height: 93px;
                width: 46.5%;
                float: right;
            }
            .comic2 li div{
                float: left;
                width: 46.5%;
                margin-left: 2.3%;
-moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;
margin-top: 1.1%;
            }
            .comic2 li+li{
                border-top: 1px solid #eee;
            }
            .comic2 ul li:nth-child(1),.comic1 ul li:nth-child(1){
                margin-top: 0px;
            }
            .time_pic{
                width: 83%;
                margin-right: 10px;
                border: 2px solid #eee;
                border-top: none;
                -webkit-box-shadow: 0 5px 5px #bbb;
                    -moz-box-shadow: 0 5px 5px #bbb;
                    box-shadow: 0 5px 5px #bbb;
                padding:6px;
                float: right;
            }
.time_pic_no_shadow{
width: 83%;
margin-right: 10px;
border: 2px solid #eee;
border-top: none;
-webkit-box-shadow: 0 0px 5px #bbb;
-moz-box-shadow: 0 0px 5px #bbb;
box-shadow: 0 0px 5px #bbb;
padding:6px;
float: right;
border-bottom:none;
}
            .time_pic img{
                height: 87px;
                width: 47%;
            }
            .time_pic div{
                float: right;
                width: 50%;
            padding-left: 6px;

            }
                        .time_pic .pic p:nth-child(1){
                                font-size:14px;
                        }
            /*.time_pic .pic p:nth-child(2){
                                font-size:13px;
                    color: #999;
            }*/
.time_pic_no_shadow img{
                height: 86px;
                width: 47%;
            }
            .time_pic_no_shadow div{
                float: right;
                    width: 50%;
    padding-left: 6px;
            
            }
                        .time_pic_no_shadow .pic p:nth-child(1){
                                font-size:14px;
                        }
            .time_pic_no_shadow .pic p:nth-child(2){
                                font-size:13px;
                    color: #999;
            }
            .line_pic .line{
                width: 2px;
                height: 120px;
                margin-left: 19px;
                background: #bbb;
                float: left;
            }
.line_pic .no_line{
         width: 2px;
         height: 102px;
    margin-left: 19px;
    background: #bbb;
    float: left;
}
            .line_pic{
                overflow: hidden;
                                margin-top:-5px;
            }
            .end_p{
                margin: 10px;
                width: 38%;
                                height:100px;
                overflow: hidden;
                float: left;
                                margin-bottom: 0;
            }
                        .end_p img{
                                 width:100%;
                                 height:87px;
                         }
            .end_p p{
                width: 50%;
                height: 50%;
                line-height: 50px;
                text-align: center;
                float: left;
                background-color: #fbb;
                color: #fff;
                font-size: 30px;
            }
            .end_p+p{
                padding: 10px;
                color: #999;
                font-size: 14px;
                text-indent: 2em;
                                line-height:20px;
            }

.topic_button{
       text-align: center;
       font-size: 12px;
       margin: 0 auto;
       height: 10px;
       width:14px;
       border-radius: 10px;
       color: #f00;
       line-height: 20px;
       cursor: pointer;

}

.rotate
{
transform:rotate(180deg);
-ms-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-webkit-transform:rotate(180deg);
-o-transform:rotate(180deg);
}

/*.com_p1,com_p2,com_p3{
     line-height:20px;
}*/

.content_extra{
   position:relative;
}
.content_extra .extra{

position: absolute;
bottom: 0px;
color: #fff;
font-size: 12px;
width: 95.5%;
height: 1.9em;
line-height: 26px;
text-align: left;
left: 0;
/*border-bottom-left-radius: 9px;
border-bottom-right-radius: 9px;*/
padding-left: 4.5%;
    background: -webkit-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6));
    background: -o-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6));
    background: -moz-linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6));
    background: linear-gradient(rgba(244,244,244,0),rgba(0,0,0,0.6));
}
/*2017/4/10新增*/
@media (min-width:321px) and (max-width:360px){
.content_extra .extra{font-size: 13px;} 
}
@media (min-width:361px) and (max-width:375px){
.content_extra .extra{font-size: 13px;} 
}
@media (min-width:376px) and (max-width:1080px){
.content_extra .extra{font-size: 14px;} 
}

.content_des
{   
 padding-top: 2px;
/*padding-left: 12px;*/

}
.content_des p
{   
overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    white-space: nowrap;
    width: 100%;
margin-top: 7px;
line-height: 13px;
height: 13px;
    margin-bottom:6px;
width: 94%;
}

.content_des p:nth-child(2){
    font-size: 12px;
    color: #565757;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
line-height: 12px;
height: 12px;
margin-bottom: 6px;
}
/*2017/4/10新增*/

.content_des .content_des_one{
  vertical-align: middle;
  white-space: nowrap;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
margin: 6px 0;
/*padding-bottom: 7px;*/
  font-size: 13px;
}



@media (min-width:321px) and (max-width:360px){
.content_des p{font-size: 14px;margin-top: 8px;line-height: 14px;height: 14px;margin-bottom: 7px;}
.content_des p:nth-child(2){font-size: 13px;line-height: 14px;height: 14px;margin-bottom: 7px;}
.content_des .content_des_one{   margin: 7px 0;font-size: 14px;/*padding-bottom: 8px;*/}
}

@media (min-width:361px) and (max-width:375px){
.content_des p{font-size: 14px;margin-top: 8px;line-height: 14px;height: 14px;margin-bottom: 7px;}
.content_des p:nth-child(2){font-size: 13px;line-height: 14px;height: 14px;margin-bottom: 7px;}
.content_des .content_des_one{   margin: 7px 0;font-size: 14px;/*padding-bottom: 8px;*/}
}
@media (min-width:376px) and (max-width:1080px){
.content_des p{font-size: 14px;margin-top: 8px;line-height: 16px;height: 16px;margin-bottom: 7px;}
.content_des p:nth-child(2){font-size:13px;line-height: 16px;height: 16px;margin-bottom: 7px;}
.content_des .content_des_one{   margin: 8px 0;font-size: 15px;/*padding-bottom: 9px;*/}    
}


 .com_p1{
         font-size: 13px;
line-height: 13px;
height: 13px;
overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;

}
.com_p2{
      font-size: 13px;
     color: #999;
}
.com_p3{
    font-size: 11px;
        color: #999;
line-height: 17px;
overflow: hidden;
text-overflow: ellipsis;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
    display: -moz-box;
    display: -webkit-box;
    display: box;

margin-top: 3%;
}

/*2017/4/11新增*/
.comic1+.comic1{margin-bottom:4px;}
.comic2+.comic2{margin-bottom:4px;}

@media (min-width:321px) and (max-width:360px){
.com_p1{font-size: 15px;line-height: 15px;
height: 15px;}
.com_p3{font-size:11px;line-height:15px;}
}

@media (min-width:361px) and (max-width:375px){
.com_p1{font-size: 16px;line-height: 16px;
height: 16px;}
.com_p3{font-size:11px;line-height:16px;}
}

@media (min-width:376px) and (max-width:1080px){
.com_p1{font-size: 17px;line-height: 17px;
height: 17px;}
.com_p3{font-size:12px;line-height:17px;}
}










/*360屏宽时的高度*/
@media (max-width: 375px) and (min-width: 321px){
  .young li img{
     height: 162px;
   }
.young li p:nth-child(3){
    top: 130px;
}

.hot li img{
    height: 112px;
}

.hot ul li p:nth-child(4) {
    top: 74px;
}

.comic1 li img {
    height: 104px;}
   /* width:41.5%;

.comic1 li div{
    width:51.5%;
}*/

.comic2 li img {
    height: 104px;}
   /* width:41.5%;


.comic2 li div{
    width:51.5%;
}*/

.line_pic .no_line{
         height: 122px;
}

.end_p{
    height:116px;
}

.end_p img{height:98px;}

.time_pic img {
    height: 98px;
  /*  width:50%;*/
}
.time_pic div{
    /*width:48%;*/

}

.time_pic_no_shadow img {
    height: 98px;
    /*width:50%;*/
}
.time_pic_no_shadow div{
    /*width:48%;*/
     
}


.line_pic .line {
    height: 132px;

}




}

/*414屏宽时的高度*/
@media (max-width: 1080px) and (min-width: 376px){
  .young li img{
     height: 186px;
  }

.young li p:nth-child(3){
    top: 136px;
}
.hot li img{
    height: 128px;
}
.hot ul li p:nth-child(4) {
    top: 94px;
}

.comic1 li img {
    height: 120px;}
  /*  width:43.5%;


.comic1 li div{
    width:49.5%;
}*/

.comic2 li img {
    height: 120px;}
   /* width:43.5%;


.comic2 li div{
    width:49.5%;
}*/
.time_pic_no_shadow img {
    height: 113px;
    /*width:45%;*/
}
.time_pic_no_shadow div{
  /* width:53%;*/

}
.line_pic .no_line{
         height: 120px;
}
.time_pic img{
    height: 113px;
    /*width: 45%;*/
}
.time_pic div{
      /* width:53%;*/
    
}

.line_pic .line {
    height: 130px;

}
.end_p{
    height:116px;
}
.end_p img{height:113px;}
}


/*轮播图样式开始*/
/*css reset*/
html{height:100%;}
body{position:relative;min-height:81%;min-width:320px;font-family:"\5FAE\8F6F\96C5\9ED1", Helvetica;font-size:13px; color:#1e2939; -webkit-text-size-adjust: none;-webkit-user-select: none; line-height:150%;background-color: #f3f3f3;}
*{margin:0;padding:0;-webkit-tap-highlight-color: transparent;}
ul,ol{list-style:none}
a,a:visited,a:hover{text-decoration:none;color:#666}
a:active{color:#333;}
img{vertical-align:middle;border:0;}
button,input,select,textarea{vertical-align:middle;outline:none;resize:none;font-family:"\5FAE\8F6F\96C5\9ED1", Helvetica;}
input{-webkit-appearance:none;}
table{border-collapse:collapse;border-spacing:0}
i,em{font-style:normal;}


/* Swiper 3.0.8   开始*/
.swiper {height:70px;position:relative;overflow:hidden;margin: 10px;box-sizing: border-box;}

.swipe-wrap {overflow:hidden;position:relative;}
.swipe-wrap>div {float:left;width:100%;position:relative;}
.swipe_pic {position:relative;overflow:hidden;width:100%;background-color:#efefef;background-position:center center;background-size:60px auto;background-repeat:no-repeat;}
.swipe_pic a {display:block;}
.swipe_h3 {position:absolute;left:0;bottom:0;font-size:14px;font-weight:400;background:rgba(0,0,0,0.6);height:26px;line-height:26px;color:#fff;text-shadow:1px 1px 0 #000;width:292px;padding:0 14px;}
.swipe_num {position:absolute;right:0;bottom:10px;}
.swipe_num li {float:left;width:4px;height:4px;font-size:0;text-indent:999em;border:1px solid rgba(0,0,0,0.6);background:#a9a89d;overflow:hidden;margin:0 5px;}
.swipe_num li.active {width:4px;height:4px;border:1px solid #43e2fd;background:#58d8ff;box-shadow:0 0 4px #43e2fd;}
.swiper-container {position:relative;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:5;margin:0 auto;width: 100%;}
.swiper-wrapper {position:relative;-webkit-transition-property:0;-webkit-transition-duration:0;-webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease;-moz-transition-property:0;-moz-transition-duration:0;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:0;-o-transition-duration:0;-o-transition-timing-function:ease;-o-transform:translate(0px,0px);-ms-transition-property:0;-ms-transition-duration:0;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;transition-property:transform,left,top;transition-duration:0;transform:translate3d(0px,0,0);transition-timing-function:ease;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;width: 100%;}
.swiper-free-mode>.swiper-wrapper {-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto;}

.swiper .pagination {position:absolute;right:0px;bottom:0px;height:26px;line-height:26px;z-index:5;}
.swiper2 { height:140px;}
.swiper4,.swiper4 .swiper-container { height:130px;}
.swiper2 .pagination,.swiper3 .pagination {position:absolute;left:0;right:0;  margin:0 auto;bottom:0px;height:26px;line-height:26px;z-index:5; text-align:center; background:#fff;}/*3.5修改*/
.swiper2 .pagination2 {position:absolute;right:38%;bottom:-7px;height:26px;line-height:26px;z-index:5;}
.swiper .swiper-pagination-switch, .swiper2 .swiper-pagination-switch,.swiper3 .swiper-pagination-switch{display:inline-block;width:6px;height:6px;font-size:0;text-indent:999em;background:#ede2dc;overflow:hidden;cursor:pointer;margin:0 5px;border-radius:6px;}
.swiper3 .swiper-pagination-switch{background:#ede2dc; border:none;}
.swiper3 .swiper-active-switch{background: #12bfc2;}
.swiper .swiper-active-switch,.swiper2 .swiper-active-switch {background: #0fc0c0;}
.swiper .swiper-active-switch {background: #0fc0c0;}
.navitems li,.navitems_f li {display:inline-block;width:16%;text-align:center;line-height:30px;}
.navitems li a,.navitems_f li a {display:block;color:#1a1a1a;}
.swipe_pic img,.swiper .swiper-container {width:100%;}
.swipe_pic img,.swiper_pic .swiper-container {width:100%;height:70px}


.swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.5}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-white .swiper-pagination-bullet{background:#fff}.swiper-pagination-bullet-active{opacity:1;background:#2b9ca5}.swiper-pagination-white .swiper-pagination-bullet-active{background:#fff}.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}.swiper-container-vertical>.swiper-pagination{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination .swiper-pagination-bullet{margin:5px 0;display:block}/*.swiper-container-horizontal>.swiper-pagination{bottom:10px;left:0;width:100%}*/.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin:0 5px}.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px)}.swiper-container-cube.swiper-container-vertical .swiper-cube-shadow{z-index:0}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}

.swiper-pagination-bullet { margin:0 3px;}

.swiperTouch {  margin-top: 8px;overflow: hidden; position: relative; }

.swiperTouch .pagination{ position: absolute; bottom: 0px; right: 5px; z-index: 5}
.swiperTouch .pagination span { margin-right: 5px;}
.swiperTouch .swiper-pagination-bullet,.swiperTouch .swiper-pagination-bullet-active{background:#fff;}


.swiperThree .swiper-container,.swiperThree .swiper-slide{  height: 100%;}
.swiperThree .threePicL a img{width: 86px;  height: 112px;}

.swiperBook .swiper-container{min-height: 115px;}
.swiperShadow .swiper-container{min-height: 139px;}
.swiperBook .bookBox .bookpic{  min-height: 105px;}


.lb-banner .lb-bullet .swiper-pagination-bullet{display: inline-block;width: 5px;height: 5px;margin: 5px;background: #e6ddde;border-radius: 50%;}
.lb-banner .lb-bullet .swiper-pagination-bullet-active{background: #ff775b;}







.lb-banner{position:relative;}
.lb-banner img{width:100%;height:124px;}
.lb-banner .lb-name{font-size:13px;position:absolute;color:#e9e9e7;      bottom: 0px;
    left: 0px;  height: 25px;
   /* line-height: 25px;*/
    padding-left:3%;
    width: 100%;    background-image: -webkit-linear-gradient(90deg, #000 -46%, rgba(0,0,0,.0) 94%,rgba(0,0,0,.0));}
.lb-banner .lb-bullet{right: 10px;bottom: 0px;}


@media (min-width:321px) and (max-width:360px){
.lb-banner img{height:139px;}
.lb-banner .lb-name{font-size:15px;height: 28px;/*line-height: 28px;*/  }
.lb-banner .lb-bullet{right: 11px}
.lb-banner .lb-bullet .swiper-pagination-bullet{width: 6px;height: 6px;margin: 6px;}    
}


@media (min-width:361px) and (max-width:375px){
.lb-banner img{height:145px;}
.lb-banner .lb-name{font-size:16px;height: 29px;/*line-height: 29px; */ }
.lb-banner .lb-bullet{right: 11px}
.lb-banner .lb-bullet .swiper-pagination-bullet{width: 6px;height: 6px;margin: 6px;}            
}

@media (min-width:376px) and (max-width:1080px){
.lb-banner img{height:159px;}
.lb-banner .lb-name{font-size:18px;height: 32px;/*line-height: 32px;*/ }
.lb-banner .lb-bullet{right: 12px}
.lb-banner .lb-bullet .swiper-pagination-bullets{width: 7px;height: 7px;margin: 7px;}   
    
}




/*css reset*/
html{height:100%;}
body{position:relative;min-height:81%;min-width:320px;font-family:"\5FAE\8F6F\96C5\9ED1", Helvetica;font-size:13px; color:#1e2939; -webkit-text-size-adjust: none;-webkit-user-select: none; line-height:150%;background-color: #f3f3f3;}
*{margin:0;padding:0;-webkit-tap-highlight-color: transparent;}
ul,ol{list-style:none}
a,a:visited,a:hover{text-decoration:none;color:#666}
a:active{color:#333;}
img{vertical-align:middle;border:0;}
button,input,select,textarea{vertical-align:middle;outline:none;resize:none;font-family:"\5FAE\8F6F\96C5\9ED1", Helvetica;}
input{-webkit-appearance:none;}
table{border-collapse:collapse;border-spacing:0}
i,em{font-style:normal;}
/*swiper轮循*/

.swiper-container { margin:0 auto;overflow: hidden;position:relative;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;z-index:1;}
.swiper-wrapper {position:relative;width:100%;-webkit-transition-property:-webkit-transform, left, top;-webkit-transition-duration:0s;  -webkit-transform:translate3d(0px,0,0);-webkit-transition-timing-function:ease; -moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s;-moz-transform:translate3d(0px,0,0);-moz-transition-timing-function:ease;-o-transition-property:-o-transform, left, top;-o-transition-duration:0s;-o-transform:translate3d(0px,0,0);-o-transition-timing-function:ease;-o-transform:translate(0px,0px); 
-ms-transition-property:-ms-transform, left, top;-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;transition-property:transform, left, top;transition-duration:0s;transform:translate3d(0px,0,0);transition-timing-function:ease;}
.swiper-wrapper .swiper-slide {float: left;}

.featured, .featured .swiper-wrapper, .featured .swiper-slide {-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-o-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;}

.tbox{background-color:#ffffff;overflow:hidden;}
.featured{-webkit-perspective: 1200px;-moz-perspective: 1200px;-o-perspective: 1200px;perspective: 1200px;display: block;    margin-bottom: 0;}

.featured .swiper-slide a img {width: 100%;}

.movieinfo{text-align: center;/*background-color: #e4e4e4;*/padding:5px 1px;
    margin: 10px 5px;
    margin-top: 10px;}
.movieinfo .scrollobj{color:#f60;white-space:nowrap;overflow:hidden;}
.movieinfo .noscroll{color:#f60;}
.featured .swiper-slide {position:relative;width: 153px;-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;backface-visibility: hidden;}
.swiper-slide-shadow-left, .swiper-slide-shadow-right {
    position:absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    pointer-events:none;
    background-color: rgba(145, 145, 145, 0.6);
    }   
.title{text-align: center;font-size: 15px;}

/*2017/4/11新增*/
.movietitle_title {
text-align: center;
    font-size: 12px;
    height: 12px; line-height: 12px;
    padding-left: 10px;
    padding-bottom: 10px;}
.scrollobj .scroll1{font-size: 11px;line-height: 12px;height: 12px;}
@media (min-width:321px) and (max-width:360px){

.movieinfo{padding:6px 1px;margin: 11px 6px;margin-top: 11px;}
.featured .swiper-slide {width: 172px;}
.movietitle_title{font-size: 13px;   height: 13px; line-height: 13px;}
.scrollobj .scroll1{font-size: 12px;line-height: 13px;height: 13px;}
.title{font-size: 16px;}    
}

@media (min-width:361px) and (max-width:375px){
    

.movieinfo{padding:6px 1px;margin: 11px 6px;margin-top: 11px;}
.featured .swiper-slide {width: 179px;}
.movietitle_title{font-size: 14px;   height: 14px; line-height: 14px;}  
.scrollobj .scroll1{font-size: 12px;line-height: 13px;height: 13px;}
.title{font-size: 16px;}        
}
@media (min-width:376px) and (max-width:1080px){

.movieinfo{padding:7px 1px;margin: 12px 7px;margin-top: 12px;}
.featured .swiper-slide {width: 197px;}
.movietitle_title{font-size: 15px;   height: 15px; line-height: 15px;} 
.scrollobj .scroll1{font-size: 13px;line-height: 14px;height: 14px;}     
.title{font-size: 16px;}        
}


.lb-out{padding:0 3%;display: -moz-box;
    display: -webkit-box;
    display: box;
    position: relative;}
.lb-left{width:56%;}
.lb-left img{width: 100%;height: 121px;}
.lb-left h3{padding-top:4px;font-size:14px}
.lb-left p{font-size:13px; line-height: 20px;color:#999;  display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 7;}
.lb-right{    width: 100%;
    height: 279px;    }
.lb-right-in{width:100%;}
.lb-right-in img{width: 100%;}
.up{background:url(/video/p/content/repository/ues/image/s300/icon_up.png) center center no-repeat;background-size: 100%, 100%;
    top: 6%;
    left: 42%;}
.down{background:url(/video/p/content/repository/ues/image/s300/icon_down.png) center center no-repeat;background-size: 100%, 100%;
    top: 94%;
    left: 42%;}
.left{margin-left: 2%;text-align: center;width: 38%;    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;}
    #drama .swiper-slide {
    height: auto !important;}
@media (min-width:321px) and (max-width:360px){
.lb-left img{height: 136px;}
.lb-left h3{padding-top:4px;}

.lb-right{height: 313px;}   
.lb-left p{-webkit-box-orient: vertical;-webkit-line-clamp: 8;}
}
@media (min-width:361px) and (max-width:375px){
.lb-left img{height: 141px;}
.lb-left h3{padding-top:4px;}

.lb-right{height: 326px;}       
.lb-left p{ -webkit-box-orient: vertical;-webkit-line-clamp: 8;}    
}
@media (min-width:376px) and (max-width:1080px){
.lb-left img{height: 155px;}
.lb-left h3{padding-top:4px;}

.lb-right{height: 358px;}       
.lb-left p{ -webkit-box-orient: vertical;-webkit-line-clamp:9;}     
}
    
    

/*拖动式轮播图结束*/

.topic_list img{
    width:100%;
    height:auto;
}
/*@media (min-width:321px) and (max-width:360px){
.topic_list img{width:100%;height: 144px;}
}
@media (min-width:361px) and (max-width:375px){
.topic_list img{width:100%;height: 150px;}  
}
@media (min-width:376px) and (max-width:1080px){
.topic_list img{width:100%;height: 165px;}  
}*/

.main_tit{
    text-align:center;
    font-size:14px;
margin-top: 3%;
line-height: 13px;
height: 19px;
}
.sub_tit{
    text-align:center;
    font-size:12px;
        padding:0 10px;
        overflow: hidden;
      text-overflow:ellipsis;
      white-space: nowrap;
}
.des{
    font-size: 11px;
    text-indent: 2em;
    margin: 0px 10px 10px 10px;
display: -webkit-box;
overflow: hidden;
text-overflow: ellipsis;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
line-height: 17px;
text-align: center;
    height: 49px;
}




.sub_tit{
    color: #787878;
    font-size:10px;

}
.des{
    color:#a0a0a0;
}




/*2017/4/10新增*/
.top_des .des_one{font-weight: 800;font-size: 12px;line-height:12px;}
.top_des .des_two{font-size: 12px;color: #777;overflow: hidden;margin-top: 5px;letter-spacing: -0.5px; line-height: 14px;}
.top_des {margin: 0 3%;   padding-bottom: 2%;}

.xpww{
 height:94px;
}
@media (min-width:321px) and (max-width:360px){

.top_des .des_one{font-size: 13px;line-height:13px;}
.top_des .des_two{font-size: 13px;margin-top: 6px;line-height: 18px;}
.xpww{
 height:97px;
}
}

@media (min-width:361px) and (max-width:375px){
.xpww{
 height:105px;
}
.top_des .des_one{font-size: 13px;line-height:13px;}
.top_des .des_two{font-size: 13px;margin-top: 6px;line-height: 18px;}
}

@media (min-width:376px) and (max-width:1080px){
.xpww{
 height:125px;
}
.top_des .des_one{font-size: 13px;line-height:13px;}
.top_des .des_two{font-size: 13px;margin-top:7px;line-height: 18px;}
}
/*2017/7/6新增*/
.why li{
width:31%;
    margin-left: 3%;
} 


/*2017.7.6 暑期观影*/
.summer-top{z-index:-1;padding:0 3%;}
.summer-top img {    width: 100%; margin-bottom: 2%;height:120px;}
.summer-title{font-size:13px;color:#121212;display:block;    overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 2%;padding: 0 1%;
    text-align: center;}
.summer-des{font-size:7px;line-height: 12px;color:#121212;display:block;padding: 0 2%; overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 5;    display: -moz-box;display: -webkit-box;display: box;   }
.summer-name{background-color: #fff;padding-bottom:3%;}

@media (min-width:321px) and (max-width:360px){
.summer-top img {height:135px;}
.summer-title{font-size:14px;}
.summer-des{font-size:8px;line-height: 13px;}
}
@media (min-width:361px) and (max-width:375px){
.summer-top img {height:141px;}
.summer-title{font-size:14px;}
.summer-des{font-size:8px;line-height: 13px;}
}
@media (min-width:376px) and (max-width:1080px){
.summer-top img {height:155px;}
.summer-title{font-size:15px;}
.summer-des{font-size:9px;line-height: 14px;}
}


/*2018.4.11 横图竖图碎片*/
.swiper-container-sh img,.swiper-container-sh2 img{
    width: 100%;
    display: block;
}
.swiper-container-sh,.swiper-container-sh2{
    padding-top: 15px;
    padding-bottom: 15px;
    max-height: 250px;
}
.m-shImgBox{
    background: white;
    padding: 5px 5px 0 5px;
    border-radius: 3px;
    overflow: hidden;
}
.m-shImgBox2{
    overflow: hidden;
}
.m-shImgBox p{
    font-size: 12px;
    font-family: '微软雅黑';
    padding: 3px 0;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.m-shWordBox{
    color: white;
    font-family: '微软雅黑';
    overflow: auto;
}
.m-shWordBox h3{
    font-size: 14px;
}
.m-shWordBox p{
    font-size: 12px;
}
.m-shWordBox hr{
     width: 15px;
    text-align: left;
    padding: 0;
    margin: 8px 0;
    border: 2px solid #F8DE1A;
}
.m-htWord{
    color: white;
    font-family: '微软雅黑';
    font-size: 14px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 3px;
}
.m-shImgBox-img{
    position: relative;
}

.m-shImgBox-img span{
    position: absolute;
    bottom: 2px;
    left: 2px;
    font-size: 12px;
    color: white;
    background: rgba(0,0,0,0.3);
}
